BODY {
    font-family:Arial,sans-serif;
    background:#fff;
    color:#000;
    }
	
.weather-personalize,
.but_inner,
.tabs,
.l-topnav,
.nav,
.personalize,
.maps,
.lirushechka{
	display:none;}
	.iba,
	.widget .weather .m{
		display:none;}


#content H3 {margin-bottom:2em;}

.b-weather .date {margin:0 0 .5em;font-size:12px;}
.b-weather LI {margin-bottom:1em;}
.b-weather TABLE {width:100%;font-size:12px;border-collapse:collapse;}
*+HTML .b-weather TABLE {border-bottom:1px solid #ccc;}
.b-weather TR.e {display:none;}
*+HTML .b-weather TR.e {visibility:hidden;}
* HTML .b-weather TR.e {visibility:hidden;}
.b-weather TR.heads,.b-weather TR.time {display:table-row;}
*+HTML .b-weather TR.heads {visibility:visible;}
*+HTML .b-weather TR.time {visibility:visible;}
* HTML .b-weather TR.heads {visibility:visible;}
* HTML .b-weather TR.time {visibility:visible;}
.b-weather TD {padding:.1em .3em;border:1px solid #ccc;}
.t-weather {border-bottom:1px solid #ccc;}
.b-weather .temp BR {display:none;}
.b-weather .icon P {display:none;}

.geomagnetic {font-size:12px;}
.geomagnetic LI {margin-bottom:1.5em;}
.geomagnetic LI UL {padding-left:0;margin-left:0;}
.geomagnetic LI LI {margin-bottom:0;list-style:none;}